ホーム > GooglePlay > ESファイルエクスプローラー lollipopに対応

ESファイルエクスプローラー lollipopに対応

2014 年 11 月 19 日 (最終更新日: 2014 年 11 月 19 日) コメントをどうぞ コメント


ESファイルエクスプローラーが Android 5.0 lollipopに対応
ようやく5.0でrootエクスプローラが使用可能になりました。

Get it on Google Play








カテゴリー: GooglePlay
LINEで送る
Pocket

 

  1. コメントはまだありません。
  1. トラックバックはまだありません。